Browse files

Added clarification about psycopg version 1, not version 2

git-svn-id: http://code.djangoproject.com/svn/django/trunk@85 bcc190cf-cafb-0310-a4f2-bffc1f526a37
  • Loading branch information...
1 parent 3eaa0cf commit 97daa07bfe57a4f6e217d64d64cd1d99892b566a @adrianholovaty adrianholovaty committed Jul 15, 2005
Showing with 2 additions and 1 deletion.
  1. +2 −1 docs/install.txt
View
3 docs/install.txt
@@ -25,7 +25,8 @@ make sure a database server is running. Django works with PostgreSQL_
Additionally, you'll need to make sure your Python database bindings are
installed. If you're using PostgreSQL, you'll need the psycopg_
-package. If you're using MySQL, you'll need MySQLdb_.
+package (version 1 -- not version 2, which is still in beta). If you're using
+MySQL, you'll need MySQLdb_.
.. _PostgreSQL: http://www.postgresql.org/
.. _MySQL: http://www.mysql.com/

0 comments on commit 97daa07

Please sign in to comment.